Bug 473618 - R-affyio : Unowned directories
R-affyio : Unowned directories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: R-affyio (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Pierre-YvesChibon
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-29 13:23 EST by Michael Schwendt
Modified: 2008-12-11 11:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 11:56:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-11-29 13:23:15 EST
One or more directories are not included within this
package and/or its sub-packages:

=> R-affyio-1.10.0-1.fc10.i386 (rawhide-development-i386)
/usr/lib/R/library/affyio/libs

[...]

Further information:

https://fedoraproject.org/wiki/Packaging/ReviewGuidelines

MUST: A package must own all directories that it creates. If it does not
create a directory that it uses, then it should require a package which
does create that directory.

https://fedoraproject.org/wiki/Packaging/Guidelines#FileAndDirectoryOwnership
https://fedoraproject.org/wiki/Packaging/UnownedDirectories
Comment 1 Pierre-YvesChibon 2008-12-01 01:56:10 EST
Fix in rawhide

Note You need to log in before you can comment on or make changes to this bug.